PSLOG(1)

BEZEICHNUNG
pslog - den aktuellen Protokollpfad eines Prozesses melden

ÜBERSICHT
pslog PID …
pslog -V

BESCHREIBUNG
Der Befehl pslog meldet den aktuellen Protokollpfad eines Prozesses.

ALLGEMEINE OPTIONEN
-V Version anzeigen zeigt die Version des Programms an.

SIEHE AUCH
ps(1) pgrep(1) pwdx(1)

STANDARDS
Keine Standards anwendbar.

AUTOR
Vito Muleâ <mulevito@gmail.com> schrieb pslog im Jahre 2015. Bitte senden Sie Fehlerberichte (auf Englisch) an <mulevito@gmail.com>.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Mario Blättermann <mario.blaettermann@gmail.com> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.